DoS Vulnerability Can Hit Older iPhones, Droids and a Ford Car

iPhone 4

The iPhone 4 and previous models are vulnerable.

 

A handful of smartphones both Android and iOS are vulnerable to attacks that can make it impossible to send data over wifi networks.

According to reports, a proof-of-concept code was published online. A hacker could use the code to disable older model iPhones, HTC Droid devices and the Ford Edge.

Here’s a portion of the report explaining the hack:

“The only requirement to exploit the vulnerability is to have a wireless card that supports [the] raw inject of 802.11 frames,” Andrés Blanco one of the researchers from Core Security who discovered the vulnerability, told Ars. “The Backtrack Linux distribution has almost everything you need to execute the POC provided in the advisory.”

The good news is that many people are upgrading their devices already, and many of these are old. The bad news is that a lot of people still do have those devices.

[via ArsTechnica]

Tags: ,

About 8bitjay

Google + Profile